APP_NAME=loaner
APP_ENV=local
APP_KEY=base64:KJtHCvgSc/eZV7W9R2SyIWn5KzhGxogZQuYfWqoDUCU=
APP_DEBUG=true
APP_URL=http://127.0.0.1:8080

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=db
DB_PORT=3306
DB_DATABASE=loaner
DB_USERNAME=root
DB_PASSWORD=root

BROADCAST_DRIVER=log
CACHE_DRIVER=file
FILESYSTEM_DISK=local
QUEUE_CONNECTION=redis
SESSION_DRIVER=file
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=redis
REDIS_PASSWORD=redis123
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=smtp.gmail.com
MAIL_PORT=465
MAIL_USERNAME=mhsahebgharani.assignment@gmail.com
MAIL_PASSWORD=Snapp2020
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS="mhsahebgharani.assignment@gmail.com"
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

JWT_SECRET=EUWcM5IZS2sH8OtXwGjCF4l7BD7MDQfraD7mYZkbS8hdTYj5kP04qlwvDI4L4yIL

L5_SWAGGER_GENERATE_ALWAYS=true
L5_SWAGGER_CONST_HOST=localhost:8080
